body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
a {
	text-decoration: none;
	color : #006699;
}
a.toplink {
	text-decoration:none;
	font-weight : normal;
	color : #006699;
}
a.toplink:hover {
	Text-Decoration: underline;
	Color: #006699;
}
a:hover {
	Text-Decoration: underline;
	Color: #E80000;
}
a.startseite {
	text-decoration:none;
	font-weight : normal;
	color : #000000;
}
a.startseite:hover {
	Text-Decoration: underline;
	Color: #006699;
}
TD.headline {
	font-size : 11px;
	font-weight : bold;
	line-height: 12px;
}
TD.paragraph {
	line-height : 16px;
}
TD.masterheadline {
	font : 15px;
	font-weight : bold;
}
font.copyright {
	font : 9px;
}
a.portalSeite {
	text-decoration:none;
	font-weight : normal;
	color:#000000;
}
a.toplink:hover {
	Text-Decoration: underline;
	Color: #E80000;
}
a:hover {
	Text-Decoration: none;
	Color: #E80000;
}
TD.paragraph {
	line-height : 16px;
}
a.headline {
	text-decoration:none;
	color:#006699;
}
a.headline:hover {
	text-decoration:underline;
	color:#000000;
}
.publishDate {
	font-size:9px;
	text-align:right;
}
.title {
	font-size:12px;
	font-weight:bold;
	background-color: #F7FAFC;
	padding:5px;
}
.content {
	padding:5px;
}
a.furtherMessages {
	font-size:10px;
	color: #006699;
	text-decoration:underline;
}
.furtherMessagesBlock {
	text-align:right;
}
.box {
	border: 1px solid #CDE0EB;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.whiteText {
	color:#FFFFFF;
}
.datum {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
td.datum {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.suche {
	font-size:11px;
	color: #006699;
	text-decoration:underline;
}